#companymenuhovershow,
#i4415englishhovershow,
#servicesmenuhovershow,
#welcomemenuhovershow,
#i3839englishhovershow,
#homemenuhovershow,
#linksmenuhovershow,
#contactmenuhovershow,
#homebutton,
#productsmenuhovershow  {
   z-index: 13;
}

#menuback,
#portuguesebutton,
#englishbutton,
#spanishbutton  {
   z-index: 6;
}

#i4413portuguesehovershow,
#i3829portuguesehovershow  {
   z-index: 15;
}

#i4414spanishhovershow,
#i3838spanishhovershow  {
   z-index: 14;
}

#headerbannercontent  {
   z-index: 5;
}

#maintexttextunique  {
   margin-bottom: 0px;
   margin-top: 1px;
   margin-right: 0px;
   margin-left: 33px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 892px;
}

#productsbutton  {
   z-index: 10;
}

#servicesbutton  {
   z-index: 9;
}

#contactbutton  {
   z-index: 8;
}

#companybutton  {
   z-index: 11;
}

#welcomebutton  {
   z-index: 12;
}

#linksbutton  {
   z-index: 7;
}

